@charset "UTF-8";
/* CSS Document for Pop-Culture PR, Case Studies Homepage Section by wiredhat.com */

#case_holder
{
float:left;
width:681px;
}

#case_headertab
{
width:253px;
height:34px;
background:url(../images/case_titletab.png) no-repeat;
}

#case_content
{
width:681px;
height:190px;
background:url(../images/case_bgbox.png) no-repeat;
overflow: hidden;
}

/****** Case Studies silder  ******/

#cases_holder
{
width:630px;
height: 162px;
list-style: none;
overflow: hidden;
}

.bx-wrapper /* div boxsilder jq generated  */
{
margin:16px 0 0 26px;
}

#cases_holder li
{
padding: 0;
margin: 0;
zoom:1;
}

#cases_holder img
{
float:left;
margin-bottom:10px;
}

.cases_info
{
float:left;
width:230px;
height:102px;
margin:15px 0px 0px 20px;
z-index:100;
}

#cases_holder h4
{
font-size:0.84em;
color:#91278f;
line-height:134%;
font-weight:bold;
margin:10px 0px 0px 0px;
}

#cases_holder p
{
display:block;
font-size:0.70em;
color:#6b6b6c;
line-height:138%;
margin-top:3px;
z-index:100;
}

.cases_morebutton
{
width:155px;
height:45px;
margin:-47px 0 0 284px;
background:url(images/cases_buttn.gif) 0 0;
}

.cases_morebutton a
{
display:block;
width:155px;
height:45px;
background:url(../images/cases_buttn.gif) 0 0;
}

.cases_morebutton a:hover
{
background:url(../images/cases_buttn.gif) 0px -45px;
} 

ul.placement
{
position:relative;
top:26px;
float:right;
width:116px;
height:100px;
font-size:0.70em;
color:#6b6b6c;
border-left:1px solid #eccd68;
padding:16px 0px 0px 24px;
}

.placement li
{
font-size:0.90em;
line-height:170%;
font-weight:bold;
}

/* next & prev buttons - boxslider jq generated */


.bx-next
{
position:absolute;
top:70px;
left:-20px;
width:12px;
height: 20px;
text-indent: -99999em;
background: url(../images/case_prev.png) no-repeat;
}

.bx-prev
{
position:absolute;
top:70px;
left:636px;
width:12px;
height: 20px;
text-indent: -99999em;
background: url(../images/case_next.png) no-repeat;
}